Bug 240309 - System freezes during bootup with build 3149
System freezes during bootup with build 3149
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-16 09:16 EDT by Dawid Zamirski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-29 12:21:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dawid Zamirski 2007-05-16 09:16:41 EDT
Description of problem:
I have just updated my system ( Dell Optiplex GC270 -
http://smolt.fedoraproject.org/show?UUID=492900d9-5ee0-441c-9792-fc2ecc86aa5d )
to the newest kernel form rawhide and the system freezes during startup at
binging eth0 stage. Keyboard and mouse doesn't respond only caps-lock and sroll
lock lights are flashing.
Version-Release number of selected component (if applicable):
kernel-2.6.21-1.3149.fc7

How reproducible:
Always

Steps to Reproduce:
1. Update to kernel-2.6.21-1.3149.fc7
2. Reboot

Additional info:
The system works ok with earlier kernels (3142 and below)
Comment 1 Dawid Zamirski 2007-05-18 09:33:50 EDT
The problem still exists in build 3163.
Comment 2 Nikos Charonitakis 2007-05-24 05:16:44 EDT
I have a similar problem with latest kernel 2.6.21-1.3194.fc7.
System hangs with caps lock on at the stage "Uncompressing Linux... Ok, booting
the kernel". In previous versions i had no freezes at boot time.

System dell d620 laptop:
http://smolt.fedoraproject.org/show?UUID=dac1bfb6-b841-4744-953e-14593c289da3
Comment 3 Dawid Zamirski 2007-05-24 12:15:37 EDT
The issue has been solved for me in kernel-2.6.21-1.3189.fc7
Comment 4 Dave Jones 2007-05-29 12:21:53 EDT
The Dell bug is 241249

Thanks for the update Dawid, I'll close this out.

Note You need to log in before you can comment on or make changes to this bug.